#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue May 17 16:24:58 PDT 2022
enableDebug=true
maxShadowRenderDistance=32
shaderPack=ComplementaryShaders_v4.4.zip
enableShaders=true
